<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Form</title>
</head>
<h1>Contact Form</h1>
<body>

	<form>

		<!-- this is for Basic contact Information -->
		<label for=fname>First Name:</label><br>
		<input type="text" name="fname" required placeholder id="fname"> <br>

		<label for=lname>Last Name:</label><br>
		<input type="text" name="lname" required placeholder id="lname"> <br>

		<label for=Email1>Email:</label><br>
		<input type="Email" name="Email1" required placeholder id="Email1"> <br>

		<label for=Contact>Contact Number:</label><br>
		<input type="text" name="Contact" required placeholder id="Contact"> <br>

<!-- this is for Service Type -->
<label for=Service>Service Type:</label><br>
	<select id="ServiceType" name="ServiceType">
			<option value="Front">Front End Programming</option>
			<option value="Back">Back End Programming</option>
			<option value="fs">Full Stack Programming</option>
	</select> <br>


<!-- this is for Preferred contact -->
	<label for=pcontact>Preferred Contact:</label><br>
	
			<input type="checkbox" name="pcontact" id="pcontact">
			<label for="pcontact">Email</label><br>

			<input type="checkbox" name="pcontact" id="pcontact">
			<label for="pcontact">Phone</label><br>

			<input type="checkbox" name="pcontact" id="pcontact">
			<label for="pcontact">Mail</label><br>
<!-- this is for subscription -->

	<label for=subscription>Phone Package:</label><br>
			<input type="radio" name="subscription" id="subscription">
			
	<label for="subscription">Basic</label><br>
			<input type="radio" name="subscription" id="subscription">
			<label for="subscription">Premium</label>

<br>
<br>

		<label for=comment>Message:</label><br>
		<textarea rows="15" cols="20"> Enter Message Here</textarea>
<br>

<!-- This is for the Submit button -->

	<button type="submit">Send Inquiry</button><br>
	<button type="reset">Reset</button> 
<hr>

<!-- This is for the Table Area -->

<table border="1">

	<tr>
		<th>Package</th>
		<th>Price</th>
		<th>Description</th>
	</tr>

	<tr>
		<td>Basic</td>
		<td>₱ 500.00</td>
		<td>Package includes a full functional website with desired specifications</td>
	</tr>

	<tr>
		<td>Premium</td>
		<td>₱ 1000.00</td>
		<td>Enjoy all the benefits of the basic and also includes site support and maintenance</td>
	</tr>

	<tr>
		<td colspan="4"><strong>Additional features after project is inclusive of charges</strong></td>
	</tr>
	
</table>
		




	</form>

</body>
</html>